/*COMMON STYLES*/
* {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
  
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
}

body {
  background: url(../img/bg-main.jpg) #fff repeat;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  line-height: 1.4;
}

img {
  max-width: 100%;
  height: auto;
}

img.f-left, img.f-right {
  margin: 20px auto 20px auto; display: block; float: none;
}


.f-left {
  float: left;
} 

.f-right {
  float: right; 
}

.divider {
  width: 100%; float: left; margin: 20px 0;
  border-bottom: 1px dashed #7da053;
}

span.red-txt { color: #c91f1f; }
span.yellow-txt { color: #fff200; }
span.white-txt { color: #fff; }
span.black-txt { color: #252525; }

.full-width {
  width: 100%; height: auto; display: block;
}

.clearer {
  clear: both;
}


/*TYPOGRAPHY*/

p {
  font-size: 14px;
  color: #252525;
  margin-bottom: 10px;
}

a {
  font-size: 14px;
  color: #F461A8;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #70A32C;
}

a.continue {
  font-style: italic;
}

h1 {
  font-family: 'Courgette', Georgia, sans-serif;
  font-size: 30px;
  color: #3b4b56;
  margin: 0 0 15px 0;
  font-weight: normal;
  border-bottom: 1px dashed #7da053;
  width: 100%;
}

h2 {
  font-weight: bold;
  line-height: 1.4;
  font-size: 16px;
  text-transform: uppercase;
  color: #638f25;
  margin: 0px 0 15px 0;
}

h3 {
  font-family: 'Courgette', Georgia, sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #3b4b56;
  margin: 0 0 15px 0;
}

h4 {
  font-size: 18px;
  font-weight: bold;
  color: #3b4b56;
  margin: 0 0 10px 0;
}

h5 {
  font-family: 'Courgette', Georgia, sans-serif;
  font-weight: normal;
  line-height: 1.4;
  font-size: 18px;
  color: #638f25;
  margin: 0px 0 15px 0;
}

ul.list-bullet {
  margin: 0px 0 15px 0; list-style: none;
}

ul.list-bullet li {
  background: url(../img/bullet02.png) no-repeat left top;
  padding: 0 0 0 25px;
  margin: 0 0 0 0;
  font-size: 14px;
  color: #252525;
}


a.more-link {
    background: none repeat scroll 0 0 #f461a8;
    border-radius: 4px;
    color: #fff;
    float: right;
    font-size: 14px;
    height: auto;
    margin: 30px 0 0;
    padding: 8px 25px;
    text-align: center;
    width: auto;
}

a:hover.more-link {
    background: none repeat scroll 0 0 #ac3172;
    text-decoration: none;
}


/*HEADER*/

#top-bar {
  background:url(../img/bg-top.jpg) repeat-x;
  height: 5px;
}

#tnav {
  text-align:center;
  padding: 10px 0;
}

#tnav p, #tnav a {
  color: #454545; 
}

#tnav a:hover {
  color: #d93caf;
}

#header-logo-wrapper h3 {
  width: 235px; height: 175px;
  margin: 10px auto 0 auto;
  background: url(../img/header-logo.jpg);
  background-repeat:no-repeat;
  text-indent:-9999px;
}

#header-logo-wrapper h3 a {
  width: 235px; height: 175px; display: block;
}

#social-wrapper {
  width: 114px; margin: 10px auto;
}

#social-wrapper img {
  margin: 0 3px; float: left;
}

#tel-wrapper h6 {
  width: 255px; height: 75px;
  margin: 0 auto 20px auto;
  background: url(../img/header-tel.png) no-repeat;
  text-indent:-9999px;
}

#mnav-wrapper {
  width: 100%; height: auto; float: left;
  margin: 8px 0 20px 0;
  text-align: center;
}

ul#mnav {
  width: 100%;  
  margin: auto;
  background: none;
  list-style: none;
}

#mnav li {
  float: left; width:50%; height: 50px;
  background: url(../img/bg-mnav.jpg) repeat-x 0 0;
  border:1px solid #fff;
}

#mnav li a {
  padding-top: 14px;
  padding-left: 15px;
  padding-right:15px;
  height: 50px; display: block;
  color: #fff; text-transform: uppercase;
} 

#mnav li a:hover {
  background: url(../img/bg-mnav.jpg) repeat-x 0 -50px;
  text-decoration:none;
}

#mnav li.current_page_item a {
  background: url(../img/bg-mnav.jpg) repeat-x 0 -50px;
  text-decoration:none;
}

/*
#slider-wrapper {
  max-width: 100%;
  min-height: 150px; display: block;
  background-repeat: no-repeat;
  background-position: top center;
  margin: 10px 0 20px 0;
}

.slider-home {
  background-image: url(../img/slider01.jpg);
  padding-bottom: 14.5833333333333333%;
}
*/

.flexslider { display: none;}
img#img-banner-home { display: block; margin: 0 auto 30px auto;}



/*SIDEBAR AND MAIN CONTENT*/

#btn-view-all {
  display:none;
}
#btn-view-all a {
  text-align: right;
  color: #638f25;
}
#btn-view-all a:hover {
  color: #d93caf;
}

#sidebar-wrapper { float: left; margin-bottom: 20px; text-align: center;}
#sidebar-wrapper h3 { text-align: center; margin-bottom: 10px;}

a.sb-buttons {
  width: 224px; height: 54px; display: block;
  background: url(../img/sb-btn.png) no-repeat 0 0;
  font-size: 16px;
  color: #fff;
  padding-top: 13px;
  margin: 0 auto 3px auto;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color=#333333)";/*IE 8*/
  text-shadow: 1px 1px 2px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color=#333333); /*IE 5.5-7*/
}

a:hover.sb-buttons {
  background: url(../img/sb-btn.png) no-repeat 0 -54px;
}

a.sb-sub-buttons {
  width: 224px; min-height: 28px; display: block;
  font-size: 15px;
  color: #3B4B56;
  padding-top: 3px;
  padding-left: 30px;
  margin: 0 auto 3px auto;
  text-align: left;
}

a:hover.sb-sub-buttons {
  color: #638f25;
}

.accordion-toggle {cursor: pointer;}
.accordion-content {display: none;}
.accordion-content.default {display: block;}
.accordion { width: auto; height: auto; display: inline-block; vertical-align: top; }
.accordion-content a:last-child { margin-bottom: 20px !important; }

img.sb-shadow { display: block; margin: 10px auto;}

#main-content-wrapper {
  float: right; position: relative; margin-bottom: 20px;
}


#search-wrapper #s {
  background: transparent;
  font-size:14px;
  color:#fff;
  border:0;
  padding:3px;
  width:140px;
  font-style: italic;
}

input#btnSearch {
  text-indent: -9999px;
  width: 50px; height: 25px;
  border: 0;
  background: transparent;

}

#search-wrapper {
  width: 224px; height: 84px; margin: 10px auto 0 auto;
  background: url(../img/sb-search.png) no-repeat top center;
  padding: 12px 0 0 15px;
}






/*CONTACT FORM 7*/
.wpcf7 p { float: left; line-height: 20px; width: 100%; border-radius:4px; padding-top:4px;}
.wpcf7 p input,  .wpcf7 p textarea, .wpcf7 p select { width: 100%; padding: 4px; color: #252525; background: #fff; border: 1px solid #b7b7b7; margin: 5px 0; border-radius:4px; font-size: 14px; display: block;}
.wpcf7 p.p-message { width: 100%; }
.wpcf7 p.p-message textarea { width: 100%; height: 100px; }
.wpcf7 p input.wpcf7-submit { width: 180px; height: 38px; cursor: pointer; color:#fff; margin: 00px 0 0px 0px; padding: 0px; float: left; clear: both; background: #f461a8; font-size: 15px; border: 0; }
.wpcf7 p input.wpcf7-submit:hover { width: 180px; height: 38px; color: #fff; background: #ac3172; border: 0; }

div.wpcf7-validation-errors {
    border: 2px solid #ec1cf9;
    color: #252525;
}

/*FOOTER*/

#footer-top {
  background: url(../img/bg-footer-top.jpg) repeat-x;
  height: 20px; margin-top: 20px;
}

#footer-bottom {
  background: url(../img/bg-footer-bottom.jpg) repeat-x;
  height: 27px;
}

#footer-wrapper {
  background: url(../img/bg-footer.jpg) repeat-x #35434c;
  padding-top: 30px; padding-bottom: 30px;
}

ul.fnav {
  width: 100%;
  list-style: none;
  float: left;
}

ul.fnav li {
  margin: 5px 0;
  padding-left: 10px;
  text-transform: uppercase;
  text-align: center;
}

ul.fnav li a {
  color: #fff;
}

ul.fnav li a:hover {
  color: #d93caf;
}

.container .columns.two.footer-logo-wrapper     { text-align: center; padding-bottom: 20px; }
.container .columns.three.paypal-wrapper     { text-align: center;  padding-bottom: 20px; }

#copy-wrapper {
  width: 100%;
  padding: 15px 0;
  text-align: center;
}

#copy-wrapper p, #copy-wrapper a {
  color: #454545;
}

#copy-wrapper a:hover {
  color: #638f25;
}










/*GRID*/

.row {
  float: left;
  clear: both;
  width: 100%;
}

.container .columns {
  float: left;
  padding-right: 10px;
  padding-left: 10px;
  }
  
.container .columns.one,
.container .columns.two,
.container .columns.three,
.container .columns.four,
.container .columns.five,
.container .columns.six,
.container .columns.seven,
.container .columns.eight,
.container .columns.nine,
.container .columns.ten,
.container .columns.eleven,
.container .columns.twelve,
.container .columns.thirteen,
.container .columns.fourteen,
.container .columns.fifteen,
.container .columns.sixteen   { width:  100%  }

.container {
  width: 100%;
}
  

.clearfix:after,
.container:after {
  content: '';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  clear: both;
}
.clearfix,
.container {
  zoom: 1; 
}


/*media queries*/
@media only screen and (min-width: 480px) {

  .container .columns.seven.fnav-wrapper    { width:  100%  }
  .container .columns.two.footer-logo-wrapper     { width:  50%; }
  .container .columns.three.paypal-wrapper     { width:  50%;  }

  #mnav li {
    float: left; width:33%; height: 50px;
  }

  #tel-wrapper h6 {
    width: 454px; height: 34px; 
    margin: 8px auto;
    background: url(../img/header-tel-2.png) no-repeat;
    text-indent:-9999px;
  }

  a.sb-buttons {
    display: inline-block; margin: 3px;
  }

  #sidebar {
    width: auto; display: block; margin: auto;
  }

  img.sb-shadow { display: none; }


  #btn-view-all {
    position:absolute;
    display: block;
    top: 10px; right: 10px;
  }

  ul.fnav {
    width: 33%;
    list-style: none;
    float: left;
  }

  ul.fnav li {
    text-align: left;
    margin: 3px 0;
  }

  .wpcf7 p { float: left; line-height: 20px; width: 50%; border-radius:4px; padding-top:4px;}
  .wpcf7 p input,  .wpcf7 p textarea, .wpcf7 p select { width: 90%; padding: 4px; color: #252525; background: #fff; border: 1px solid #b7b7b7; margin: 5px 0; border-radius:4px;  font-size: 14px;  }
  .wpcf7 p.p-message { width: 100%; }
  .wpcf7 p.p-message textarea { width: 95%; }



}


/*media queries*/
@media only screen and (min-width: 600px) {

  #mnav li {
    float: left; width:25%; height: 50px;
  }

  img.f-left {
    float: left; display: inline-block; margin: 0 20px 20px 0;
  }

  img.f-right {
    float: right; display: inline-block; margin: 0 0px 20px 20px;
  }


}

/*media queries*/
@media only screen and (min-width: 720px) {

  .container .columns.seven.fnav-wrapper    { width:  58.33333333333%  }
  .container .columns.two.footer-logo-wrapper     { width:  16.66666666667% }
  .container .columns.three.paypal-wrapper     { width:  25%  }

  #sidebar {
    width: 690px; display: block; margin: auto;
  }

}


/*media queries*/
@media only screen and (min-width: 768px) {

  #mnav-wrapper {
    width: 100%; height: 64px;
    margin: 8px auto 0 auto;
    padding-bottom: 14px;
    background: url(../img/bg-mnav-shadow.png) no-repeat bottom center;
    text-align: center;
  }

  ul#mnav {
    width: 100%; height: 50px; 
    margin: auto;
    background: url(../img/bg-mnav.jpg) repeat-x 0 0;
    list-style: none;
  }

  #mnav li {
    display: inline-block; width: auto; float: none;
    border: 0; margin-right: -4px;
  }

  #social-wrapper {
    margin: 8px 0;
    float:right;
  }

  #tel-wrapper h6 {
    float: left;
  }

  

}





/*media queries*/
@media only screen and (min-width: 900px) {


  .flexslider { display: block;}

  img#img-banner-home { display: none; }



  /******************************************FLEXSLIDER***************************************************/
#slider-wrapper {
  max-width: 100%; height: auto; display: block; 
  margin: 0px 0 30px 00px;
}

/*
.slides {
  width: 100%; height: 446px;
  text-indent: -9999px;
}*/

/*.slides li a {
  width: 960px; height: 446px; display: block;
  margin: auto;
}*/

.slides li {
  max-width: 100%; height: auto; 
}

li#slide01 { background: url(../img/slide01b.jpg) no-repeat top center; background-position: cover; }
li#slide02 { background: url(../img/slide02b.jpg) no-repeat top center; background-position: cover; }
li#slide03 { background: url(../img/slide03b.jpg) no-repeat top center; background-position: cover; }

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 00px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px; }
.flexslider .slides {zoom: 1;}

.carousel li { width: 100%;}
.loading { min-height: 150px; background: url(../img/loading.gif) no-repeat center center !important;}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 69px; height: 108px; margin: -80px 0 0; display: block; background: url(../img/arrows.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: .5!important; filter:alpha(opacity=50); }
.flex-direction-nav .flex-next {background-position: -69px 0; right: -106px; }
.flex-direction-nav .flex-prev {left: -106px;}
.flexslider .flex-next:hover {opacity: 1!important; filter:alpha(opacity=100);}
.flexslider .flex-prev:hover {opacity: 1!important; filter:alpha(opacity=100);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 20px; text-align: center;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline; width: 15px; }
.flex-control-paging li a {width: 15px; height: 15px; display: block; background: url(../img/bullets.png) no-repeat 0 0px; cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a.flex-active { background-position: 0 -15px; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/******************************************END FLEXSLIDER***************************************************/


}


/*media queries*/
@media only screen and (min-width: 945px) {

  .container .columns.one     { width:  8.33333333333% }
  .container .columns.two     { width:  16.66666666667% }
  .container .columns.three     { width:  25%  }
  .container .columns.four    { width:  33.33333333333%   }
  .container .columns.five    { width:  41.66666666667%  }
  .container .columns.six     { width:  50% }
  .container .columns.seven     { width:  58.33333333333%  }
  .container .columns.eight     { width:  66.66666666667%   }
  .container .columns.nine    { width:  75%  }
  .container .columns.ten     { width:  83.33333333333% }
  .container .columns.eleven    { width:  91.66666666667%  }
  .container .columns.twelve    { width:  100%   }

  .container .columns.nine { padding-left: 20px;}
  
  body {
    font-size: 14px;
    line-height: 1.5;
  }

  .container {
    max-width: 960px;
    width: 95%;
    margin: 0 auto; 
  }

  #header-logo-wrapper h3 {
    margin: 10px 0 0 0;
    float: left;
  }

  #tnav {
    text-align: right; margin-bottom:10px;
  }

  #social-wrapper {
    margin: 8px 0 8px 20px;
    float:right;
  }

  #tel-wrapper h6 {
    width: 454px; height: 34px; float: right;
    margin: 8px 0;
    background: url(../img/header-tel-2.png) no-repeat;
    text-indent:-9999px;
  }

  #mnav-wrapper {
    float: right; margin-top: 15px;
  }

  #sidebar {
    width: 100%; display: block; margin: auto;
  }

  img.sb-shadow { display: block; margin: 10px auto 0 auto;}
  








}


html.lt-ie9 {
  max-width: 600px;
  margin: 0 auto;
  position: relative;
}



/*margins*/

.mt000 { margin:auto; }

.mt001 { margin-top: 1px }
.mt002 { margin-top: 2px }
.mt003 { margin-top: 3px }
.mt004 { margin-top: 4px }
.mt005 { margin-top: 5px }
.mt006 { margin-top: 6px }
.mt007 { margin-top: 7px }
.mt008 { margin-top: 8px }
.mt009 { margin-top: 9px }
.mt010 { margin-top: 10px }
.mt011 { margin-top: 11px }
.mt012 { margin-top: 12px }
.mt013 { margin-top: 13px }
.mt014 { margin-top: 14px }
.mt015 { margin-top: 15px }
.mt016 { margin-top: 16px }
.mt017 { margin-top: 17px }
.mt018 { margin-top: 18px }
.mt019 { margin-top: 19px }
.mt020 { margin-top: 20px }
.mt021 { margin-top: 21px }
.mt022 { margin-top: 22px }
.mt023 { margin-top: 23px }
.mt024 { margin-top: 24px }
.mt025 { margin-top: 25px }
.mt026 { margin-top: 26px }
.mt027 { margin-top: 27px }
.mt028 { margin-top: 28px }
.mt029 { margin-top: 29px }
.mt030 { margin-top: 30px }
.mt035 { margin-top: 35px }
.mt040 { margin-top: 40px }
.mt045 { margin-top: 45px }
.mt050 { margin-top: 50px }

.mr001 { margin-right: 1px }
.mr002 { margin-right: 2px }
.mr003 { margin-right: 3px }
.mr004 { margin-right: 4px }
.mr005 { margin-right: 5px }
.mr006 { margin-right: 6px }
.mr007 { margin-right: 7px }
.mr008 { margin-right: 8px }
.mr009 { margin-right: 9px }
.mr010 { margin-right: 10px }
.mr011 { margin-right: 11px }
.mr012 { margin-right: 12px }
.mr013 { margin-right: 13px }
.mr014 { margin-right: 14px }
.mr015 { margin-right: 15px }
.mr016 { margin-right: 16px }
.mr017 { margin-right: 17px }
.mr018 { margin-right: 18px }
.mr019 { margin-right: 19px }
.mr020 { margin-right: 20px }
.mr021 { margin-right: 21px }
.mr022 { margin-right: 22px }
.mr023 { margin-right: 23px }
.mr024 { margin-right: 24px }
.mr025 { margin-right: 25px }
.mr026 { margin-right: 26px }
.mr027 { margin-right: 27px }
.mr028 { margin-right: 28px }
.mr029 { margin-right: 29px }
.mr030 { margin-right: 30px }
.mr035 { margin-right: 35px }
.mr040 { margin-right: 40px }
.mr045 { margin-right: 45px }
.mr050 { margin-right: 50px }

.ml001 { margin-left: 1px }
.ml002 { margin-left: 2px }
.ml003 { margin-left: 3px }
.ml004 { margin-left: 4px }
.ml005 { margin-left: 5px }
.ml006 { margin-left: 6px }
.ml007 { margin-left: 7px }
.ml008 { margin-left: 8px }
.ml009 { margin-left: 9px }
.ml010 { margin-left: 10px }
.ml011 { margin-left: 11px }
.ml012 { margin-left: 12px }
.ml013 { margin-left: 13px }
.ml014 { margin-left: 14px }
.ml015 { margin-left: 15px }
.ml016 { margin-left: 16px }
.ml017 { margin-left: 17px }
.ml018 { margin-left: 18px }
.ml019 { margin-left: 19px }
.ml020 { margin-left: 20px }
.ml021 { margin-left: 21px }
.ml022 { margin-left: 22px }
.ml023 { margin-left: 23px }
.ml024 { margin-left: 24px }
.ml025 { margin-left: 25px }
.ml026 { margin-left: 26px }
.ml027 { margin-left: 27px }
.ml028 { margin-left: 28px }
.ml029 { margin-left: 29px }
.ml030 { margin-left: 30px }
.ml035 { margin-left: 35px }
.ml040 { margin-left: 40px }
.ml045 { margin-left: 45px }
.ml050 { margin-left: 50px }

.mb001 { margin-bottom: 1px }
.mb002 { margin-bottom: 2px }
.mb003 { margin-bottom: 3px }
.mb004 { margin-bottom: 4px }
.mb005 { margin-bottom: 5px }
.mb006 { margin-bottom: 6px }
.mb007 { margin-bottom: 7px }
.mb008 { margin-bottom: 8px }
.mb009 { margin-bottom: 9px }
.mb010 { margin-bottom: 10px }
.mb011 { margin-bottom: 11px }
.mb012 { margin-bottom: 12px }
.mb013 { margin-bottom: 13px }
.mb014 { margin-bottom: 14px }
.mb015 { margin-bottom: 15px }
.mb016 { margin-bottom: 16px }
.mb017 { margin-bottom: 17px }
.mb018 { margin-bottom: 18px }
.mb019 { margin-bottom: 19px }
.mb020 { margin-bottom: 20px }
.mb021 { margin-bottom: 21px }
.mb022 { margin-bottom: 22px }
.mb023 { margin-bottom: 23px }
.mb024 { margin-bottom: 24px }
.mb025 { margin-bottom: 25px }
.mb026 { margin-bottom: 26px }
.mb027 { margin-bottom: 27px }
.mb028 { margin-bottom: 28px }
.mb029 { margin-bottom: 29px }
.mb030 { margin-bottom: 30px }
.mb035 { margin-bottom: 35px }
.mb040 { margin-bottom: 40px }
.mb045 { margin-bottom: 45px }
.mb050 { margin-bottom: 50px }

/*end margins*/

/*padding*/

.pt001 { padding-top: 1px }
.pt002 { padding-top: 2px }
.pt003 { padding-top: 3px }
.pt004 { padding-top: 4px }
.pt005 { padding-top: 5px }
.pt006 { padding-top: 6px }
.pt007 { padding-top: 7px }
.pt008 { padding-top: 8px }
.pt009 { padding-top: 9px }
.pt010 { padding-top: 10px }
.pt011 { padding-top: 11px }
.pt012 { padding-top: 12px }
.pt015 { padding-top: 15px }
.pt020 { padding-top: 20px }
.pt025 { padding-top: 25px }
.pt030 { padding-top: 30px }

.pr001 { padding-right: 1px }
.pr002 { padding-right: 2px }
.pr003 { padding-right: 3px }
.pr004 { padding-right: 4px }
.pr005 { padding-right: 5px }
.pr006 { padding-right: 6px }
.pr007 { padding-right: 7px }
.pr008 { padding-right: 8px }
.pr009 { padding-right: 9px }
.pr010 { padding-right: 10px }
.pr011 { padding-right: 11px }
.pr012 { padding-right: 12px }
.pr015 { padding-right: 15px }
.pr020 { padding-right: 20px }
.pr025 { padding-right: 25px }
.pr030 { padding-right: 30px }

.pl001 { padding-left: 1px }
.pl002 { padding-left: 2px }
.pl003 { padding-left: 3px }
.pl004 { padding-left: 4px }
.pl005 { padding-left: 5px }
.pl006 { padding-left: 6px }
.pl007 { padding-left: 7px }
.pl008 { padding-left: 8px }
.pl009 { padding-left: 9px }
.pl010 { padding-left: 10px }
.pl011 { padding-left: 11px }
.pl012 { padding-left: 12px }
.pl015 { padding-left: 15px }
.pl020 { padding-left: 20px }
.pl025 { padding-left: 25px }
.pl030 { padding-left: 30px }

.pb001 { padding-bottom: 1px }
.pb002 { padding-bottom: 2px }
.pb003 { padding-bottom: 3px }
.pb004 { padding-bottom: 4px }
.pb005 { padding-bottom: 5px }
.pb006 { padding-bottom: 6px }
.pb007 { padding-bottom: 7px }
.pb008 { padding-bottom: 8px }
.pb009 { padding-bottom: 9px }
.pb010 { padding-bottom: 10px }
.pb011 { padding-bottom: 11px }
.pb012 { padding-bottom: 12px }
.pb015 { padding-bottom: 15px }
.pb020 { padding-bottom: 20px }
.pb025 { padding-bottom: 25px }
.pb030 { padding-bottom: 30px }

/*end padding*/


/*Wordpress*/

/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}
 
/* Text meant only for screen readers */
.assistive-text {
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}
 
/* =Menu
----------------------------------------------- */
 
.main-navigation {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.main-navigation li {
    float: left;
    position: relative;
}
.main-navigation a {
    display: block;
    text-decoration: none;
}
.main-navigation ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    display: none;
    float: left;
    position: absolute;
        top: 1.5em;
        left: 0;
    z-index: 99999;
}
.main-navigation ul ul ul {
    left: 100%;
    top: 0;
}
.main-navigation ul ul a {
    width: 200px;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
    display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
}
 
/* Small menu */
.menu-toggle {
    cursor: pointer;
}
.main-small-navigation .menu {
    display: none;
}
 
/* =Content
----------------------------------------------- */
 
.sticky {
}
.hentry {
    margin: 0 0 1.5em;
}
.entry-meta {
    clear: both;
}
.byline {
    display: none;
}
.single .byline,
.group-blog .byline {
    display: inline;
}
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}
.page-links {
    clear: both;
    margin: 0 0 1.5em;
}
 
/* =Asides
----------------------------------------------- */
 
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}
 
/* =Media
----------------------------------------------- */
 
.site-header img,
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"] {
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.site-header img,
.entry-content img,
img.size-full {
    max-width: 100%;
    width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
.wp-caption {
    border: 1px solid #ccc;
    max-width: 100%;
}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
    margin-bottom: 1.5em;
}
.wp-caption img {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}
.wp-caption-text {
    text-align: center;
}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption p {
    font-size: 13px; font-style: italic;
 }

.site-content .gallery {
    margin-bottom: 1.5em;
}
.gallery-caption {
}
.site-content .gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
}
.site-content .gallery dd {
    margin: 0;
}
.site-content .gallery-columns-4 .gallery-item {
}
.site-content .gallery-columns-4 .gallery-item img {
}
 
/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
    max-width: 100%;
}
 
/* =Navigation
----------------------------------------------- */
 
.site-content .site-navigation {
    margin: 0 0 1.5em;
    overflow: hidden;
}
.site-content .nav-previous {
    float: left;
    width: 50%;
}
.site-content .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
 
/* =Comments
----------------------------------------------- */
 
.bypostauthor {
}
 
/* =Widgets
----------------------------------------------- */
 
.widget {
    margin: 0 0 1.5em;
}
 
/* Search widget */
#searchsubmit {
    display: none;
}

/*End Wordpress*/